Subject: CAM metabolism in orchids...
From: [email-masked] (orchid nut)
Date: 20 Jul 1994 16:08:55 GMT
Newsgroups: bionet.plants

I am no expert on metabolism, orchid molecular systematics maybe, but definately not
metabolism.  However, I do try to skim all the orchid literature that comes my way.
I beleive some work has been done that show that many of the succulent and/or
epiphytic orchids use CAM metabolism starting at some point after germination.
While many thin leaved epiphytes and terrestrials use C3.  Many CAM plants start life
as C3... faster energy production? but then switch to CAM for its environmental 
advantages.  Pardon any errors, but plant physiology was a long time ago...
Any physiologists please feel free to correct me... I am prepared.

David Jarrell
Dept. of Botany and Plant Sciences
University of California, Riverside
Riverside, CA 92521
[email-masked]